/* Colours used ---------------------------------------------- 
	Text: #333333;
	Aqua: #01aba0; - originally used
	Aqua: #08857d; - used because passed colour contrast test
	Pink: #e50278; - originally used
	Pink: #cf0036; - used because passed colour contrast test
	White: #FFFFFF; 
	Black: #000000;
*/


/* Page Dimensions */
#wrap {
	margin:0 auto;	/* centres the page */
	width:800px;	/* sets the width of the container to 800px */
	}
	
#left-navigation {
	float:left;
	width:120px;
	margin-top:1em;
	margin-right:10px;
	}
	
#home-content {
	float:left;		
	width:650px;
	margin-right:20px;
	}

#home-content-right {
	float:right;		
	/*width:180px;*/
	}
	
#home-content-right p {
	padding: 5px 5px 5px 0px;
}

#page-content {
	float:left;	  /* content on all pages except home page */
	width:660px;
	}


/* Page Header */
div#page-header {
	width:	100%; 
	border: 0;
	}
	
hr {
 background-color: #01aba0;   
 height: 5px;
}
 

/* Page Footer */
div#page-footer {
	width:	100%; 
	margin-top: 2em;
	border:	thin solid #08857d; 
	color: #FFFFFF;
	font-weight: bold;
	background-color: #08857d;
	clear: both;	/* pushes the footer down below the content boxes */
}

 	
/* Site Navigation */
div#menu {
	width: 100%; 
	/*width:120px;*/
	border:	0; 
	}

/******
div#menu {
	width: 100%; 
	border: 1px solid #51346f;
	border-top: 1px;
    background:#ffffff;
	margin-bottom: 10px;
	}
******/
	
div#menu ul {
	list-style:none; 	 /* remove bullets */
	padding:0;
	margin:0;  
}


#menu li {
	display: block;
	border: thin none;
	padding-bottom: 1em;
	text-decoration: none;
    text-align: left;
	color: #08857d;
	/*color: #194F4C;*/
	/*font-weight: bold;*/ 
}


#menu li a {
	text-decoration: none;
	color: #cf0036;
}

#menu li a:link a:visited {
	text-decoration: none;
}

#menu li a:hover {
	text-decoration: underline;
	color: #08857d;
}


/* Alignments*/		
.text-align-left {
	text-align: left;
}

.text-align-center {
	text-align:center;
}
.text-align-right {
	text-align: right;
}
.text-align-justify {
	text-align: justify;
}


/* Styles */
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}

body {
	font-family : Verdana, Helvetica, arial, sans-serif;
	font-size: 75%;
	color: #333333;
}

h1		{ font-weight: bold; font-size: 1.7em;   
          padding: 0 0 0 0; margin-top: 0.5em; margin-bottom: 0.5em;
		  color:#08857d;}  
h2		{ font-weight: bold; font-size: 1.5em; margin-top: 0; color:#08857d;  }
h3		{ font-weight: bold; font-size: 1.3em; color:#08857d; }
h4		{ font-weight: bold; font-size: 1.1em; color:#08857d; }
h5		{ font-weight: bold; font-size: 1em; margin-left: 0; color:#08857d; }

	
/* ***  Styles for table defs - taken from Staging lcc_stylesheet_home.css                        ***  */
/*      To style tables found in the 'Default Styles' style defenition object. 
        These are the table styles that content authors can apply to their tables in the Text Wizard.  */

span.underline 		{ text-decoration: underline; }
table.tabledef 		{ border-spacing: 0; margin-bottom: 1.1em; }
table.tabledef td	{ vertical-align: top; }
table.tabledef th	{ font-size: 0.8em; background-color: #E8F2DB; }

table.paddingLarge td,table.paddingLarge th { padding: 0.5em; vertical-align: top}

table.paddingStandard td,table.paddingStandard th 	{ padding: 0.3em; }
table.paddingSmall td,table.paddingStandard th 		{ padding: 0.1em; }

th.leftHeader { text-align: left; } /* To align header cells to the left - can be used by other styles */


/* ***  Tables with borders - taken from Staging lcc_stylesheet_home.css                        ***  */
/*      These styles can be combined with .tabledef (See above) or .dataTable (See main stylesheet) (or any other table)*/
table.border { border-top: 1px solid #8C8C8C; border-right: 1px solid #8C8C8C; }
table.border td,table.border th { border-bottom: 1px solid #8C8C8C; border-left: 1px solid #8C8C8C;  }

table.fullWidth { width: 100%; }
table.centerTable {margin-left:auto; margin-right:auto;}
div.centerTableWrapper { text-align: center; }
table.fixedWidth { width: 550px; }
td.fiftyPerc { width: 50%; }
th.fiftyPerc { width: 50%; }
td.third { width: 33%; }
th.third { width: 33%; }


/*SIMPLE TABLE CSS - taken from int-staging style.css*/

table.simpletable	{
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	}
	
tr.header	{
	background-color: #FFD334;
	}
	
tr.odd		{
	background-color: #ffffff;
	}

tr.even		{
	background-color: #efefef;
	}
	
	
/* *** Aligning Images *** */
/* taken from staging lcc_stylesheet_home.css */

span.picture_right { float: right; }
span.picture_left { float: left }


/* *** Left Navigation *** */
li.link_sel{
	padding-left:10px;
	background: #E6ECED;
}

li.link_chi{
	/*padding-left:30px;*/
	padding-left:15px;
	background: #F2F8FA url("child-bulletdash.gif") no-repeat 5% 5px;
}

.link_chi a{
	padding-left:10px;
	/*padding:3px 0 3px 30px;*/
	display:inline-block;
}

li.link_sibling{
	padding-top:1px;
	padding-left:10px;
}

/* mmistry June2013
   This is an Achieve Form styling
   It is in the Achieve Form stylesheet, but is not being picked up.
   So have added it here.  
*/
.hiddenlabel{
	display:none;
}